{% extends 'template.html' %}
{% block conteudo1 %}
<div class="card">
  <h5 class="card-header">Meus Contatos</h5>
  <div class="card-body">
    <table class="table table-hover table-bordered">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Nome</th>
          <th scope="col">Telefone</th>
          <th scope="col">E-mail</th>
          <th scope="col">Observação</th>
        </tr>
      </thead>
      <tbody>
        {% for c in contatos %}
        <tr>
          <th scope="row">{{ c[0] }}</th>
          <td>{{ c[1] }}</td>
          <td>{{ c[2] }}</td>
          <td>{{ c[3] }}</td>
          <td><a href="#" onclick="deletarContato({{ c[0] }})"><span class="bi bi-trash"> Excluir</span></a></td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
</div>
<script type="text/javascript">
  function deletarContato(id){
    resp = confirm('Excluir contato '+id+'?')
    if(resp){
      window.location.href = '/deletar_contato/'+id;
    }
  }
</script>
{% endblock %}

{% block conteudo2 %}
<div class="card">
    <h5 class="card-header">Gerencie seus contatos</h5>
    <div class="card-body">
        <h5 class="card-title"></h5>
        <p class="card-text">Adicione, liste, pesquisa, edite e exclua seus contatos.</p>
    </div>
</div>
{% endblock %}
